/*
 * Copyright (c) 2006-2021, RT-Thread Development Team
 *
 * SPDX-License-Identifier: Apache-2.0
 *
 * Change Logs:
 * Date           Author       Notes
 * 2022-12-05     Administrator       the first version
 */
#ifndef APPLICATIONS_GUIAPP_UNICODETOGKB_H_
#define APPLICATIONS_GUIAPP_UNICODETOGKB_H_
#include "stdint.h"
extern uint32_t convertGbkToUnicode(const char * gbk, uint32_t * i);
extern uint32_t convertToUnicode(uint32_t letter_gbk);
extern uint32_t convertUnicodeToGBK(uint32_t unc);

#endif /* APPLICATIONS_GUIAPP_UNICODETOGKB_H_ */
